/*
Theme Name: Electricom - Child
Theme URI: https://harutheme.com/electricom
Author: HaruTheme
Author URI: https://harutheme.com/
Description: This is child theme of Electricom
Template: electricom
Version: 1.0.0
*/

/*---------------------------------
  	Write your css code from here
------------------------------------*/
*:not(i, span) {
	font-family: "Plus Jakarta Sans", Roboto!important;
}
body {
	overflow-y: hidden;
}
.haru-service__title a {
	text-transform: none;
}
.haru-service--style-2 {
	gap: 30px;
}
.elementor-element-622d86b6{
	display: none;
}
.haru-service-list__title{
	text-transform: none!important;
}

.contact-form__submit [type="submit"] {
	background-color: #1C7038; 
}
.contact-form__submit button:hover, .contact-form__submit [type="button"]:hover, .contact-form__submit [type="reset"]:hover, .contact-form__submit [type="submit"]:hover {
    background-color: #326338;
}
.haru-heading-title--sub-heading-6 {
	color: #1C7038;
}
.haru-service__title a:hover{
	color: #326338;
}
.haru-tab__title:hover {
	color: #326338
}
.haru-tab__nav ul li.active:hover {
  color: #326338;
}
.haru-tab__nav ul li.inactive:hover {
	color: #326338;
}
.haru-service__content a.haru-service__btn:hover{
	color: #326338;
}
.haru-images-gallery__title a:hover{
	color: #326338;
}
.haru-counter--style-2 .haru-counter__number-wrap {
    color: #E6C300;
}
.haru-decor--style-6 .haru-decor__circle {
	background-color: #E6C300;
}
.haru-heading-title--sub-heading-6 {
    color: #E6C300;
}
.haru-heading-title--sub-heading-6 {
    color: #1C7038;
}
.haru-footer-link ul li a:hover{
	color: #1C7038;
}
.elementor-163{
	background-color: #0000001A;
}
.service-pers {
	height: 100%;
	display: flex;
	justify-content: space-between;
	flex-direction: column;
}
.haru-tab__nav{
	display: flex;
	justify-content: center;
}
.haru-tab--style-3 .haru-tab__nav ul {
	flex-wrap: wrap;
}
.haru-tab--style-3 .haru-tab__nav li {
	width: calc((100% + 2px * (1 - 2)) / 2);
	margin: 0;
}
.haru-tab--style-3 .haru-tab__nav li:nth-child(3n){
	margin-right: 0;
}
.haru-sub-item:hover{
	background-color: #1C7038;
}
.haru-accordion--style-2 .haru-tab-title.active {
    border-bottom: 2px solid #1C7038;
}
.haru-text-list--style-3 .haru-text-list__item:before {
	color: #1C7038;
}
.haru-sub-item.haru-item-active, .haru-sub-item {
	background-color: white;
	color: black;
}
.haru-sub-item.haru-item-active:hover{
	background-color: #1C7038;
	color: white;
}
.haru-heading-title--description-4 {
	border-left-color: #1C7038;
}
.haru-page-title.full-width.has-heading {
	display: none;
}
.haru-text-label--style-3 .haru-text-label__title {
    font-size: 32px;
    color: #E6C300;
}
.haru-icon-box--style-1 .haru-icon-box__icon i{
    color: #E6C300;
    fill: #E6C300;
}
.haru-contact--style-8 .haru-contact__icon {
    color: #E6C300;
}
.haru-contact--style-7 .haru-contact__icon {
    color: #E6C300;
}
.elementor-widget-container p {
	display: flex;
	align-items: center;
}
.slick-next.slick-arrow:hover{
	background-color: #E6C300;
}
.haru-service-list--grid-3 .haru-service-list__content {
    margin: -40px 0px 55px 0px;

}
.haru-service-list__content{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: self-start;
	height: 200px;
}

.gallery-filter .haru-tab__nav li {
	width: calc((100% + 2px * (1 - 2)) / 2);
	white-space: nowrap;
}
@media screen and (min-width: 500px){
.gallery-filter .haru-tab__nav li {
	width: calc((100% + 2px * (1 - 2)) / 2);
}
}
@media screen and (min-width: 992px){
	.gallery-filter .haru-tab__nav li {
	width: calc((100% + 2px * (1 - 3)) / 3);
}
}
@media screen and (min-width: 1024px){
.gallery-filter .haru-tab__nav li {
	width: calc((100% + 2px * (1 - 4)) / 4);
}
}

.haru-nav-menu--dropdown .haru-item.haru-item-active {
    background-color: #1C7038 ;
    
}
.haru-nav-menu--dropdown .haru-item:hover{
	background-color: #1C7038;
}
a:focus {
    color: #1C7038;
}
.haru-item-active {
	background-color: 1C7038;
}